Support Questions
Find answers, ask questions, and share your expertise

Having trouble installing latest Cloudera Express. Installation fails do to incorrect RPM versions

Highlighted

Having trouble installing latest Cloudera Express. Installation fails do to incorrect RPM versions

New Contributor

I just downloaded cloudera express and I'm trying to install in my RHEL 6.4 system.  The install keeps failing because the versions in the RPM repository are not the ones it is trying to download.  I tried downloading express again, but still no luck.  I looks like I'm in the middle of an update, but I'd like to know when everything is consistent again so I can do my install.

 

 

Here's the error I'm currently getting:

 

http://archive.cloudera.com/cm5/redhat/6/x86_64/cm/5/RPMS/x86_64/cloudera-manager-server-5.0.0-1.cm5... [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.

 

Turns out the mirror does have 5.0.1-1, but not 5.0.0-1

2 REPLIES 2

Re: Having trouble installing latest Cloudera Express. Installation fails do to incorrect RPM versi

Champion Alumni

You can set up your own local repository which would give you fine grained control.

Highlighted

Re: Having trouble installing latest Cloudera Express. Installation fails do to incorrect RPM versi

New Contributor

Well, I'm trying to run cloudera_manager_installer.bin, which doesn't really give me any options to install from alternate repositories.  This installer is meant to go with this repository, they are just out of sync.  There was an update to the .bin since the first time I tried it, but they are still out of sync.  Not sure why they just don't leave the older versions there for a while.  The error just refernced a URL, I don't think it's a yum "repo", just a web site.